=== debian/control ===
Source: rust-unzip
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-time-0.3+default-dev <!nocheck>,
 librust-transformation-pipeline-0.1+default-dev <!nocheck>,
 librust-zip-0.6+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unzip]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unzip
X-Cargo-Crate: unzip
Rules-Requires-Root: no

Package: librust-unzip-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-time-0.3+default-dev,
 librust-transformation-pipeline-0.1+default-dev,
 librust-zip-0.6+default-dev
Provides:
 librust-unzip+default-dev (= ${binary:Version}),
 librust-unzip-0-dev (= ${binary:Version}),
 librust-unzip-0+default-dev (= ${binary:Version}),
 librust-unzip-0.1-dev (= ${binary:Version}),
 librust-unzip-0.1+default-dev (= ${binary:Version}),
 librust-unzip-0.1.0-dev (= ${binary:Version}),
 librust-unzip-0.1.0+default-dev (= ${binary:Version})
Description: Decompress all (or some) files from a zipped archive - Rust source code
 Source code for Debianized Rust crate "unzip"
