=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unzip 0.1.0 --all-targets --all-features
Features: test-name=rust-unzip:@
Depends: dh-cargo (>= 18), librust-temporary-0.6+default-dev (>= 0.6.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unzip 0.1.0 --all-targets
Features: test-name=librust-unzip-dev:default
Depends: dh-cargo (>= 18), librust-temporary-0.6+default-dev (>= 0.6.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unzip 0.1.0 --all-targets --no-default-features
Features: test-name=librust-unzip-dev:
Depends: dh-cargo (>= 18), librust-temporary-0.6+default-dev (>= 0.6.3-~~), @
Restrictions: allow-stderr, skip-not-installable
